Reply
Explorer
Posts: 10
Registered: ‎07-20-2014

Spark/Shark version for CDH4.6.0

Hello,

 

Which version of Spark and Shark does CDH4.6.0 support?

 

Thanks.

Explorer
Posts: 10
Registered: ‎07-20-2014

Re: Spark/Shark version for CDH4.6.0

or for CDH 4.70?

Posts: 354
Topics: 162
Kudos: 60
Solutions: 27
Registered: ‎06-26-2013

Re: Spark/Shark version for CDH4.6.0

0.9.0, in Standalone mode only. To run Spark 0.9.0 on YARN, you would need CDH 5.0.x, and for Spark 1.0 on YARN, CDH 5.1.

 

Note: Shark is not supported in any release of CDH (and, in fact, Shark development is now in sunset mode).

Highlighted
Posts: 354
Topics: 162
Kudos: 60
Solutions: 27
Registered: ‎06-26-2013

Re: Spark/Shark version for CDH4.6.0

It's Spark 0.9.0 in 4.4 through 5.0.x, and Spark 1.0 starting in 5.1.

Explorer
Posts: 10
Registered: ‎07-20-2014

Re: Spark/Shark version for CDH4.6.0

Thanks.